﻿@model IEnumerable<WebFBX.Models.FamiliasModels>
@{
    string familia_seleccionada = ViewData["familia"].ToString();
    string codigo_prod = ViewData["codigo_prod"].ToString();

}
<select name="combobox_familias" id="combobox_familias_@ViewData["indice"]" class="form-control color_text_dt_input_select form-control-sm familia" data-codigo="@codigo_prod">
    @foreach (var familias in Model)
    {
        if (familia_seleccionada == familias.codigo)
        {
            <option value="@Html.DisplayFor(modelItem => familias.codigo)" selected title="@familias.nombre">@Html.DisplayFor(modelItem => familias.nombre)</option>

        }
        else
        {
            <option value="@Html.DisplayFor(modelItem => familias.codigo)" title="@familias.nombre">@Html.DisplayFor(modelItem => familias.nombre)</option>
        }
    }
</select>